.header-top{
    padding: 30px 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-top-left img{
    width: 15vw;
}

.header-top-middle h1{
    color: #0057DC;
    font-size: 2.3vw;
}

.header-top-right{
    display: flex;
    column-gap: 20px;
    align-items: center;
}

.blue-btn{
    height: 40px;
    width: 150px;
    color: #0057DC;
    background-color: #DDEBFF;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.header-user{
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.header-user-img{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-right: 10px;
}

.user-info{
    margin-right: 10px;
}

.user-info p:nth-child(1){
    font-size: 18px;
    color: #0057DC;
}

.user-info p:nth-child(2){
    font-size: 14px;
    color: #959595;
    margin-top: -5px;
}

.header-bottom{
    width: 100%;
    height: 100px;
    display: flex;
    align-items: center;
    padding-left: 50px;
    background-color: #0057DC;
    overflow: hidden;
    position: relative;
}

.header-bottom h2{
    color: white;
    font-size: 2vw;
}

.header-barcode{
    position: absolute;
    left: 50%;
    width: 30vw;
    margin-left: -15vw;
}

#showBtn{
    cursor: pointer;
}

#logout{
    display: none;
    position: absolute;
    top: 30px;
    right: -15px;
    background-color: #f8f8f8;
    cursor: pointer;
    padding: 5px 10px;
    border-radius: 5px;
}

#logout:hover{
    background-color: #f7f5f5;
}

#logout a:hover{
    color: darkgray;
}

@media(max-width: 950px){

    .header-top-middle{
        display: none;
    }

    .header-top-left img{
        width: 170px;
    }

    .header-bottom {
        height: 100px;
    }
}

@media(max-width: 850px){
    .header-barcode {
        display: none;
    }
    
    .header-bottom {
        justify-content: center;
    }

    .header-bottom h2 {
        font-size: 5vw;
    }
}

@media(max-width: 700px){
    .header-top{
        flex-direction: column;
        row-gap: 20px;
    }

}

@media(max-width: 510px){
    .header-top-right{
        flex-direction: column-reverse;
        row-gap: 20px;
    }

    .header-top{
        padding: 30px 40px;
    }

    .header-bottom h2 {
        font-size: 6vw;
    }
}